#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetRFPassWord.h>
#include <SetRFModuleByte.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    unsigned int state = 0;
    unsigned char TX = 0;
    unsigned int RX = 0;
    SetRFPassWord(1234567);
    while (1)
    {
        TX=TX+1;
        state = SetRFModuleByte(TX);
        SetDisplayVarBW(1, TX);
        SetWaitForTime(1);
    }
    while(1);
}

